## rust-proc-quote-impl 0.3.2

=== debian/changelog ===
rust-proc-quote-impl (0.3.2-1) unstable; urgency=medium

  * Package proc-quote-impl 0.3.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 16:54:29 +0200
